/* CSS Document */

body {
   background-color: rgb(0, 247, 255);
   display: flex;
   align-items: center;
   justify-content: center;
}

.site {
   background-color: #f2f4f5;
   padding: 15px;
   max-width: 1220px;
   width: 100%;
}

.menu_vt {
   float: left;
   width: 18%;
   background-color: #f3f3f3;
   margin-top: 8px;
   padding: 15px 4px 20px 4px;
}

.right {
   margin-top: 15px;
   background-color: lightblue;
   float: left;
   width: 18%;
   height: 505px;
   max-width: 200px;
   padding: 10px 15px;
   text-align: center;
}

.main_v {
   float: left;
   width: 64%;
   padding: 0 20px;
   font-size: 14px;
   overflow: hidden;
}

.main_h {
   float: left;
   width: 70%;
   padding: 0 20px;
   font-size: 14px;
   overflow: hidden;
}

.main_v .main_h h2 {
   text-align: center;
}

.menu_ht {
   font-size: 14px;
}

.footer {
   background-color: #ede2e2;
}

.hoofding {
   position: relative;
   padding-top: 10px;
}

.hoofding img {
   margin-right: auto;
}

.hoofding div {
   position: absolute;
   left: 190px;
   font-family: Arial, Helvetica, sans-serif;
   top: 5%;
}


/* tooltip */

.tooltip {
   position: absolute;
   z-index: 1070;
   display: block;
   font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
   font-style: normal;
   font-weight: 400;
   line-height: 1.42857143;
   line-break: auto;
   text-align: left;
   text-align: start;
   text-decoration: none;
   text-shadow: none;
   text-transform: none;
   letter-spacing: normal;
   word-break: normal;
   word-spacing: normal;
   word-wrap: normal;
   white-space: normal;
   font-size: 12px;
   filter: alpha(opacity=0);
   opacity: 0;
}

.tooltip.in {
   filter: alpha(opacity=90);
   opacity: 0.9;
}

.tooltip.top {
   padding: 5px 0;
   margin-top: -3px;
}

.tooltip.right {
   padding: 0 5px;
   margin-left: 3px;
}

.tooltip.bottom {
   padding: 5px 0;
   margin-top: 3px;
}

.tooltip.left {
   padding: 0 5px;
   margin-left: -3px;
}

.tooltip.top .tooltip-arrow {
   bottom: 0;
   left: 50%;
   margin-left: -5px;
   border-width: 5px 5px 0;
   border-top-color: #000;
}

.tooltip.top-left .tooltip-arrow {
   right: 5px;
   bottom: 0;
   margin-bottom: -5px;
   border-width: 5px 5px 0;
   border-top-color: #000;
}

.tooltip.top-right .tooltip-arrow {
   bottom: 0;
   left: 5px;
   margin-bottom: -5px;
   border-width: 5px 5px 0;
   border-top-color: #000;
}

.tooltip.right .tooltip-arrow {
   top: 50%;
   left: 0;
   margin-top: -5px;
   border-width: 5px 5px 5px 0;
   border-right-color: #000;
}

.tooltip.left .tooltip-arrow {
   top: 50%;
   right: 0;
   margin-top: -5px;
   border-width: 5px 0 5px 5px;
   border-left-color: #000;
}

.tooltip.bottom .tooltip-arrow {
   top: 0;
   left: 50%;
   margin-left: -5px;
   border-width: 0 5px 5px;
   border-bottom-color: #000;
}

.tooltip.bottom-left .tooltip-arrow {
   top: 0;
   right: 5px;
   margin-top: -5px;
   border-width: 0 5px 5px;
   border-bottom-color: #000;
}

.tooltip.bottom-right .tooltip-arrow {
   top: 0;
   left: 5px;
   margin-top: -5px;
   border-width: 0 5px 5px;
   border-bottom-color: #000;
}

.tooltip-inner {
   max-width: 200px;
   min-width: 100px;
   padding: 3px 8px;
   color: #fff;
   text-align: center;
   background-color: #000;
   border-radius: 4px;
}

.tooltip-arrow {
   position: absolute;
   width: 0;
   height: 0;
   border-color: transparent;
   border-style: solid;
}